### Enumeration

# FwupdPlugin UswidPayloadFormat

#### Declaration

    enum FwupdPlugin.UswidPayloadFormat

#### Description

No description available.

#### Members

`FU_USWID_PAYLOAD_FORMAT_COSWID`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_USWID_PAYLOAD_FORMAT_CYCLONEDX`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_USWID_PAYLOAD_FORMAT_SPDX`

  No description available.

  - Value: `2`
  - Available since: 1.0